header {
    
    padding: 0px;
    
}

body {
    background: #ffffff;
}

header {
    background: RGBA(11, 62, 113, 0.9);;
}/*
.header_logo {
           margin-top: -24px;
    height: 143px;
    width: 430px !important;
*/



.col-lg-3.col-md-3.col-sm-3 {
    width: 100%;
    margin-top: -34px;
}



.logo_div {
    top: 0px;
    padding-top:5px;
     padding-bottom:5px;
    
}
.extra_pagesection {
        overflow: auto;
}
.pm-contact i {
    font-size: 25px;
}
.sf-menu *
{
    padding: 2px 8px 2px 8px;
}
.pm-standalone-news-post-date {
    display:none;
}

.pm-standalone-news-post-date-shadow {
        display: none;

}
.pm-standalone-news-post-date-bg {
    display: none;
}
 .pm-standalone-news-post-link {
    background: #66A585;
}
.pm-standalone-news-post-link:hover {
        background-color: #66A585;

}

.pm-standalone-news-title {
    border-right: 3px solid #66A585;
}
#home_aboutId {
    background: #B7A386 !important;
}
.pm-trial-form-inputs {
    background: #fff !important;
}
.pm-trial-form-title-diamond {
    border-top: 40px solid #2e2e2e;
}
.pm_trial_submit {
 
    background: #2e2e2e !important;
}
.formhead_bg{
    
     background: #DAAA38;
   
}
#client_logosection {
    padding: 0px 0px;
}
#news_sectionId {
    padding: 80px 0px;
    display: none;
}
#service_sectionId{
    
    background: #e2e2e2;
}


#pm-main-navigation {
    position: relative;
}

.navbar-collapse {
    padding: 0px 10px 16px !important;
    top: 56px;
    right: -39px;
}

.quick_contact > p:nth-child(1) > span:nth-child(1) > span:nth-child(1) > span:nth-child(1) {
    font-family: opensans-regular;
}
.product_name span {
    color: #66A585 !important;
}
.product_contents {
    color: #fff !important;
}
.css_shape {
    position: relative;
    display: none;
}
.pm-footer-copyright {
        padding: 70px 0 0;
}
#client_logosection {
    padding: 38px 0px 50px 0px;
}
footer {
        display: none;
}
#welcome_contentId {
    padding: 20px 0 0 !important;
}
.gallery_pagecontent > p:nth-child(1) {
    display: none;
}
.services_pagetitle {
    color: #2e2e2e;
    font-size: 31px;
    font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
}
.form_submit {
    background: #2e2e2e;
}
.send_enq textarea {
    border-bottom: 1px solid #a6cb30;
}
.send_enq input[type="tel"]{
    border-bottom: 1px solid #c1cf3a;
}
.send_enq input[type="text"]{
    border-bottom: 1px solid #bfce30;
}

.pm-columnPadding30 {
    padding: 0px 10px;
}

ul.saravana {
    
    color: #fff;
}
.arrow_bg {
    
    display: none;
}

#client_logosection > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) {
    display: none;
}
#client_logosection > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
    display: none;
}
.pm-columnPadding80 {
    padding: 37px 16px 0px 6px;
}
.pro_title {
    padding-bottom: 20px;
    font-weight: bold;
    color: #066A66 !important;
}
.pm-columnPadding100 {
      padding: 28px 13px;

}
#products_idsection {
        padding-top: 28px;
    padding-bottom: 10px;
}

.img-responsive.zoom-img.gallery_img {
    width: 368px;
    height: 276px;
}
#pm-footer-nav {
    margin-top: 0;
    padding-top: -6px;
    margin-top: -16px;
}
div#enqu_form {
margin: 30px 0px;
}
.pm-footer-copyright{
    margin:0px !important;
}
#welcome_contentId {
    padding: 56px 0px 34px 0px !important;
}
.col-lg-12.pm-footer-copyright-col.pm-column-spacing {
height: auto;
margin: 0;
padding: 20px;
}

@media only screen and (min-width:320px) and (max-width:640px){
 .pm-standalone-news-title{
     top:78px !important
 }
 .pm-column-spacing
 .fa {
     font-size: 25px;
}
.responsive_menu {
    padding: 10px 8px;
}
.welcome_title{
    font-size: 25px;
}
#products_idsection .pm-column-spacing {
margin-bottom: 90px;
}
    .pm-footer-copyright-col.pm-column-spacing {
    margin-bottom: 54px;
    }
    .pm-columnPadding80 {
    padding: 14px 17px;
}
.pm-footer-copyright {
    padding: 16px;
    margin-top: 0;
}
#client_logosection {
padding: 55px;
}
.pm-columnPadding100 {
    padding: 34px 15px;
}
.about_pagecontent p {
    padding: 4px 15px 3px 13px;
}
.sf-menu a:hover {
    color: #66A585 !important;
}
.col-lg-3.col-md-3.col-sm-3 {
    width: 100%;
    margin-top: -16px;
}
.pm-sub-navigation {
    margin: 16px auto;
 }  
.contact_details p {
    font-size: 13px;
}
#welcome_contentId{
    padding: 56px 0px 49px 0px !important;
}
.pm-column-spacing{
    height: auto!important;
}

}



.product_pagecontent
{
    margin: 15px !important;
}
    
 
    

